/*! Social Likes v3.1.0 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
@charset "utf-8";

span.social-likes__icon_facebook:before
{
	content:"Facebook";
}
span.social-likes__icon_vkontakte:before
{
	/*content:"ВКонтакте";*/
	content:"\0412\041a\043e\043d\0442\0430\043a\0442\0435";
}
span.social-likes__icon_odnoklassniki:before
{
	/*content:"Одноклассники";*/
	content:"\041e\0434\043d\043e\043a\043b\0430\0441\0441\043d\0438\043a\0438";
}
	span.social-likes__icon_twitter:before
{
	content:"Twitter";
}
span.social-likes__icon_pinterest:before
{
	content:"Pinterest";
}
#dialog-fb
{
background:url("../images/arrow.png") white no-repeat 10px 193px;
}
.social-likes__button_twitter
{
	background-color:#33CCFF;
}
.social-likes__button_pinterest
{
background-color:#BE1A22
}
.social-likes,
.social-likes__widget {
    padding: 0;
    vertical-align: middle!important;
    word-spacing: 0!important;
    text-indent: 0!important;
}
.social-likes
{
	display:block;
	width:100%;
	clear:both;
}
#article ul.social-likes  li
{
	display:block;
	float:left;
	width:205px;
 margin: 0 17px 0 0;
	
	
}
#article ul.social-likes  li.social-likes__widget_odnoklassniki,#article ul.social-likes  li.social-likes__widget_pinterest, #article ul.social-likes  li.whatsup
{
	margin:0px;
}
.social-likes__widget {
    display: inline-block;
    position: relative;
    white-space: nowrap
}

.social-likes__widget:before,
.social-likes__widget:after {
    display: none!important
}

.social-likes_vertical .social-likes__widget {
    float: left;
    clear: left
}

.social-likes__button,
.social-likes__icon,
.social-likes__counter {
    text-decoration: none;
    text-rendering: optimizeLegibility
}

.social-likes__button {
    display: inline-block;
    margin: 0;
    outline: 0
}

.social-likes__counter {
    margin: 0;
	display:none;
    outline: 0;
}

.social-likes__button {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.social-likes__button:before {
    content: "";
    display: inline-block
}

.social-likes_ready .social-likes__counter,
.social-likes__counter_single {
    display: inline-block
}

.social-likes_ready .social-likes__counter_empty {
    display: none
}

.social-likes_vertical .social-likes__widget {
    display: block
}

.social-likes_notext .social-likes__button {
    padding-left: 0
}


.social-likes {
    min-height: 36px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.social-likes,
.social-likes__widget_single {
    font-size: 14px
}

.social-likes__widget {
    line-height: 1.5;
    border: 0;
    text-align: left;
    cursor: pointer
}

.social-likes__button{
    box-sizing: border-box;
    font-family: "Helvetica Neue", Arial, sans-serif;
    vertical-align: baseline;
    color: #fff;
   	width:203px;
    padding: .04em 0em .18em 0em;

     font-size: 1.3em;
     text-align:center;
     letter-spacing: 0.03em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
    text-align:center;
}

.social-likes__widget_facebook {
    background: #3d5b95;
	width:207px;
}

.social-likes__widget_vkontakte {
    background: #587e9f
}

.social-likes__widget_odnoklassniki {
    background: #f59310
}
.social-likes__widget_odnoklassniki:hover  {
    background-color: #D68401
}
.social-likes__widget_facebook:hover {
    background-color: #2C4CB6
}

.social-likes__widget_vkontakte:hover {
    background-color: #486e8f
}
.whatsup
{
display: none;
}
@media screen and (max-width:740px){


.whatsup:hover
{
	background-color:#4cAe3b
}
#article ul.social-likes  li
{
	height:50px;
width:31.6%;

}
.social-likes__widget_vkontakte,.whatsup, .social-likes__widget_facebook, .social-likes__widget_odnoklassniki
{
height:50px;
}
#article ul.social-likes li.social-likes__widget_odnoklassniki,#article ul.social-likes li.social-likes__widget_pinterest
{
	
}
#article ul.social-likes .social-likes__icon
{
	display:none;
}
#article ul.social-likes li
{
	margin:0px 5px 0px 0px;
}
#article ul.social-likes li.whatsup
{
	margin:0px;
}
#article ul.social-likes li.social-likes__widget_odnoklassniki
{
background: #f48420;
}
#article ul.social-likes li.social-likes__widget_facebook {
    background: #3C569B;
}

#article ul.social-likes li.social-likes__widget_pinterest
{
	background: #C92028;
}
#article ul.social-likes li.social-likes__widget_vkontakte {
    background: #4975A6;
}
#article ul.social-likes li.social-likes__widget_twitter {
    background: #33CCFF;
}

ul.social-likes .social-likes__button_facebook, ul.social-likes .social-likes__button_pinterest,ul.social-likes .social-likes__button_vkontakte,ul.social-likes .social-likes__button_twitter,ul.social-likes .social-likes__button_odnoklassniki
{
display:block;
 background: url(../smm/social_sprites.png) 0px center no-repeat;
 width:38px;
 height:38px;
 margin:5px auto;
}
ul.social-likes .social-likes__button_pinterest
{
background-position: -190px 0px;
}
ul.social-likes .social-likes__button_vkontakte
{
background-position:-76px 0px;
}
ul.social-likes .social-likes__button_twitter
{
background-position: -152px 0px;
}
ul.social-likes .social-likes__button_odnoklassniki
{
background-position: -38px center;
}

}
